## org.eclipse.datatools.enablement.sybase.asa.baseloaders
Class RoutineInfoASALoader

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.baseloaders.RoutineInfoASALoader

Direct Known Subclasses:
  SybaseASABaseRemoteProcedureLoader

    public class RoutineInfoASALoader

extends java.lang.Object

Constructor Summary
`RoutineInfoASALoader(Routine catalogRoutine)`

Method Summary
`void` `loadRoutineInfo()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RoutineInfoASALoader

    public RoutineInfoASALoader(Routine catalogRoutine)

Method Detail

### loadRoutineInfo

    public final void loadRoutineInfo()